body {
  color: #006379;
  font-family: "OpenSans";
  font-size: 17px;
}
button:focus {
  outline: none;
}
.form-control:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
/*HEADER*/
header {
  background-image: url("../img/header-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  height: 260px;
}
header .img-wrap {
  width: 100%;
  max-width: 350px;
  margin: 0 15px;
}
header .img-wrap img {
  margin-top: 40px;
  height: auto;
  max-width: 100%;
}

/*CONTENT*/
.content {
  padding-bottom: 50px;
}
h1 {
  font-family: "OpenSansBoldItalic";
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  margin: 50px 10px;
}
h2 {
  font-family: "segoesc";
  font-size: 36px;
  text-align: center;
}

/* SLIDER*/
.slider-link {
  margin: 25px auto 50px;
}
.slider-link ul {
  display: block;
  border-top: 2px solid #bcbec0;
  border-bottom: 2px solid #bcbec0;
  padding: 20px 50px;
}

.slider-link ul li {
  display: inline-block;
  text-transform: uppercase;
  font-family: "OpenSansSemiBold";
  font-size: 19px;
  margin: 0 20px;
  cursor: pointer;
  text-align: center;
  vertical-align: text-top;
  max-width: 300px;
}
.slider-link ul li.active {
  font-family: "OpenSansBold";
}

.slider-owl .item {
  margin: auto;
  max-width: 640px;
}
.slider-owl .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  width: 21px;
}
.owl-carousel .owl-nav button.owl-next {
  margin-left: 10rem;
}
.owl-carousel .owl-nav button.owl-prev {
  margin-right: 10rem;
}
.slider-owl .owl-nav button:focus {
  outline: none;
}
.slider-owl .owl-stage {
  display: flex;
}
.slider-owl .owl-stage .owl-item {
  display: flex;
  flex: 1 0 auto;
}
/*BUTTONS*/
.button-wrap {
  margin: auto;
}
.button-wrap .support-btn,
.button-wrap .more-info {
  display: block;
}

.button-wrap .more-info {
  margin: 30px auto;
  background: transparent;
  border: none;
  color: #bcbec0;
  transition: all 0.3s ease;
}
.button-wrap .more-info:hover {
  color: #006379;
  transition: all 0.3s ease;
}
.support-btn {
  font-family: "OpenSansExtraBold";
  text-transform: uppercase;
  color: #fff;
  background: #006379;
  border: 1px solid transparent;
  border-radius: 5px;
  padding: 10px 20px;
  transition: all 0.3s ease;
}
.support-btn:hover {
  border: 1px solid #006379;
  color: #006379;
  background: transparent;
  transition: all 0.3s ease;
}
/*MORE-INFO*/
.more-info-wrap {
  background: rgba(7, 133, 155, 0.4);
  padding: 20px;
  position: relative;
  display: none;
}
.more-info-wrap .more-info-title {
  padding-top: 30px;
}
.more-info-wrap .more-info-subtitle {
  font-family: "OpenSansBold";
  font-size: 24px;
  text-transform: uppercase;
}
.more-info-wrap .text-wrap {
  background: #fff;
}
.more-info-wrap .text-wrap .more-info-title,
.more-info-wrap .text-wrap .more-info-subtitle {
  text-align: center;
}
.more-info-wrap .text-wrap p {
  color: #58595b;
  padding: 30px;
  text-align: justify;
  margin-bottom: 0;
}
/*FORM PAGE*/
.support {
  display: none;
}
.support .form-wrap {
  width: 100%;
  text-align: center;
}
.support .form-wrap .form-group {
  max-width: 600px;
  margin: auto;
  padding: 0 15px;
}
.support .form-wrap .form-control.select-dropdown {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: "OpenSansBold";
  font-size: 19px;
  text-align-last: center;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("../img/arrow-point-to-down.svg") #006379;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 50px 20px;
  background-position: right;
}
select::-ms-expand {
  display: none;
}
.support .form-wrap .support-btn {
  margin-top: 80px;
  font-size: 25px;
  border-radius: 20px;
  width: 300px;
}
/*NOUI SLIDER*/
.support .form-wrap .noui-slider-wrap {
  max-width: 450px;
  margin: 60px auto 0;
}
.support .form-wrap .noui-slider-wrap .noUi-horizontal {
  height: 8px;
  background: #a7a9ac;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.noUi-base .noUi-connect {
  background: #ffc908;
}
.noUi-base .noUi-handle {
  background-color: #808285;
  border: none;
  border-radius: 50%;
  box-shadow: none;
  top: -7px;
  height: 22px;
  padding: 0;
  width: 22px;
}
.noUi-base .noUi-handle:focus {
  outline: none;
}
.noUi-horizontal .noUi-base .noUi-handle {
  cursor: ew-resize;
}
.noUi-vertical .noUi-base .noUi-handle {
  cursor: ns-resize;
  margin-left: -32px;
}

.noUi-base .noUi-handle::before {
  background: transparent;
  content: attr(data-value);
  display: table-cell;
  font-size: 18px;
  font-weight: 100;
  position: static;
  width: 100%;
  vertical-align: middle;
}
.noUi-base .noUi-handle::after {
  display: none;
}

.support .form-wrap .input-price {
  margin-top: 40px;
  font-size: 32px;
  font-family: "OpenSansBoldItalic";
  color: #231f20;
}
.support .form-wrap .input-price input {
  width: 210px;
  text-align: center;
  border: 2px solid #a7a9ac;
}
.support .form-wrap .input-price input:focus {
  border-color: #a7a9ac;
  outline: none;
}
.support .form-wrap .input-price input::-webkit-outer-spin-button,
.support .form-wrap .input-price input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.support .form-wrap .input-price input[type="number"] {
  -moz-appearance: textfield;
}

.support .form-wrap .input-price span {
  font-size: 32px;
  text-transform: uppercase;
}
/*thankspage*/
.thankspage {
  padding: 50px 0;
  display: none;
}
.thankspage .title {
  font-family: "OpenSansBoldItalic";
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 15px;
}
.thankspage .subtitle {
  font-family: "OpenSans";
  font-size: 42px;
  text-align: center;
  font-style: italic;
  margin-top: 0px;
  margin: 0 15px;
}
.thankspage h2 {
  font-family: "segoesc";
  font-size: 36px;
  text-align: center;
  margin-top: 80px;
}
@media screen and (max-width: 1200px) {
  .slider-link ul li {
    max-width: 200px;
    margin: 0;
  }
}

@media screen and (max-width: 1199.98px) {
  .slider-owl .owl-nav {
    justify-content: space-between;
  }
}
@media screen and (max-width: 767.98px) {
  .slider-link ul {
    text-align: center;
  }
  .slider-link ul li {
    max-width: 100%;
  }
  .slider-owl .item {
    margin: 0 30px;
  }
  .owl-carousel .owl-nav button.owl-next {
    margin-left: 0rem;
    margin-right: 8px;
    width: 15px;
  }
  .owl-carousel .owl-nav button.owl-prev {
    margin-right: 0rem;
    margin-left: 8px;
    width: 15px;
  }
}

@media screen and (max-width: 480px) {
  .content h1 {
    font-size: 33px;
    margin: 0px 10px 50px;
  }
  .more-info-wrap {
    padding: 10px;
  }
  .more-info-wrap .text-wrap p {
    padding: 20px;
  }
  .support .form-wrap .form-control.select-dropdown {
    font-size: 14px;
    background-size: 30px 16px;
  }
  .support .form-wrap .noui-slider-wrap .noUi-horizontal {
    margin: 0 15px;
  }
  .thankspage{
    padding: 0;
  }
  .thankspage .title,
  .thankspage .subtitle{
    font-size: 33px;
  }
  .thankspage h2{
    font-size: 28px;
    margin: 50px 0;
  }
}
@media screen and (max-width: 320px) {
  .support .form-wrap .form-control.select-dropdown {
    font-size: 12px;
    background-size: 30px 14px;
  }
}

/* IE 11 & ABOVE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .support .form-wrap .form-control.select-dropdown {
    background-size: 30px 30px;
  }
}